from time import sleep

from PdLANParty import PdLANParty

if __name__ == "__main__":
	p = PdLANParty()
	p.Launch()
	try:
		while 1:
			[p.PostMessage(m) for m in p.GetMessages()]
			sleep(0.001)
	except KeyboardInterrupt:
		exit(0)

